<?php header("content-type: application/x-javascript"); ?> 

<?php
define('WP_DEBUG', false);
@ini_set('log_errors','On'); 
@ini_set('display_errors','Off'); 
require_once( '../../../../wp-load.php' );
?>

<?php
$video_data = unserialize(stripslashes($_GET['data']));

?>
jQuery(document).ready(function(){ jwplayer("<?php echo $video_data['id']; ?>").setup({ flashplayer: "<?php echo get_stylesheet_directory_uri(); ?>/js/player.swf", file: "<?php echo $video_data['file']; ?>", image: "<?php echo $video_data['image']; ?>", width: <?php echo $video_data['width']; ?>, height: <?php echo $video_data['height']; ?> }); });